Bekomme die APP HS GPS PRO für die Holy Stone HS 100 G nicht auf´s Fon

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    ACHTUNG: In Deutschland muß Deine Drohne per Gesetz mit einem Drohnen-Kennzeichen versehen sein! Diese Plakette muß feuerfest sein und Deinen Namen und Anschrift enthalten. Ein passendes Kennzeichen bekommst Du hier im Shop. Außerdem benötigst Du eine Drohnen-Versicherung. Hier geht es zu unserem Drohnen-Versicherungsvergleich.

    • Bekomme die APP HS GPS PRO für die Holy Stone HS 100 G nicht auf´s Fon

      Hallo allerseits. Hab´s zwar schon in meiner Vorstellung geschrieben und auch eine Antwort erhalten, aber der Titel der Vorstellung sagt nichts über mein "Problem" aus und eine finale Lösung habe ich noch nicht. Also versuch ich es auch hier nochmal:

      Bin neu im Drohnenhobby und hab mir die Holy Stone HS100G besorgt. Das Paket war übervollständig und der Zusammenbau hat gut funktioniert. Nun soll ich mein Telefon und die App HS GPS PRO zusammenbringen, und hier komme ich mangels entsprechender Kenntnisse nicht weiter. Es ist ein Samsung S 3 mit Android 4.3, in der Bedienungsanleitung zur HS 100 G wird Android 4.1.2 oder neuer eingefordert. Nach meinem Verständnis sollte 4.3 neuer sein als 4.1.2 und damit eigentlich genügen, bei Irrtum bitte ich mich zu berichtigen.

      Erste Hürde war im Play Store- dort konnte ich die App bei der Suche gar nicht erst finden, statt dessen vom gleichen Anbieter die HS_D2, die ich nun auf dem Fon habe, die aber so ganz anders "aussieht" wie die verlangte HS GPS PRO. Erst beim Einlesen des QR- Codes zur letztgenannten App mittels Fon aus der Bedienungsanleitung zur Drohne kriegte ich den Link angezeigt und konnte die Seite zur Beschreibung der App mit ihren Bewertungen aufrufen, jedoch mit dem Hinweis, daß mein Gerät mit dieser App nicht kompatibel sei.

      Nachdem ich Elektronik- Analphabet zunächst mit Mühe den nicht mehr unterstützten Browser durch Firefox habe ersetzen können (hoffentlich richtig?), habe ich noch ein Häkchen gemacht bei den Drittanbietern für die Apps- auch das ohne Erfolg, ebenso wie diverse Neustarts des Fones. Dafür erschien unter der Zeile mit dem "nicht kompatibel" nun ein Hinweis auf das Samsung 18200 sowieso, also das S 3 mini, wie es meine Frau verwendet. Diese Zeile konnte ich auf meinem Fon nur lesen, aber nicht anklicken.

      Immerhin eine Möglichkeit- also das Fon meiner Frau malträtiert, um irgendwie die App da drauf zu bekommen- wurde es mir doch so indirekt als mögliches kompatibles Fon auf der Seite der App im Playstore so angezeigt. Und- ihr ahnt es schon: nix gibt´s. Ich krieg´s nicht hin.

      In meinem Vorstellungsbeitrag wurde mir zur kurzen Schilderung meiner Schwierigkeiten geraten, ein anderes (neueres) Fon zu verwenden- mir fällt der Name gerade nicht ein. Das Nachfolgemodell dazu ist für 150 Eumark zu haben und auch wenn mir die 150 zusätzlichen schon gewisse Schmerzen bereiten, habe ich gewisse Zweifel daran, daß damit mein Kompatibilitätsproblem tatsächlich final gelöst wäre, denn:

      In den Bewertungen zur HS GPS PRO fand ich gestern abend noch den Hinweis eines weiteren Leidgeplagten, der die App unter Android 9 (welches auch auf dem mir vorgeschlagenen Fon läuft) nicht ans Laufen bringt. Er habe das erst unter Verwendung eines älteren Android- Fones geschafft. Wie jetzt? Nun doch ein altes Android nehmen? Also habe ich gewisse Chancen, 150 Eumark für ein Fon mit neuem Android hinzulegen, welches mir am Ende vielleicht gar nix nützt? Bitte nicht falsch verstehen: mein Fon hab ich nun sechs oder sieben Jahre, von einem Neukauf würde ich nicht untergehen- dennoch möchte ich halbwegs sicher sein, den Betrag nicht in den Sand zu setzen und bin genauso weit als wie zuvor.

      So hoffe ich, nun hier im neuen Fred unter neuer Unterschrift und besserer Problembeschreibung weitere Hilfe zu kriegen. Kann es also sein, daß mein Fon "zu alt" ist und wenn, welches Fon / Android ist für diese App das richtige? Zu Kompatibilitätsproblemen las ich auf einer Android- Seite sinngemäß etwas wie "wenn die App nicht auf dem Gerät im Playstore erscheint, dann ist es nicht kompatibel". An anderer Stelle wird zum Rooten des Fon geraten (wenn man es kann).

      Ich kann an meinen Mopeds und Autos schrauben, aber die Sonderwege der Elektronik verwirren mich zugegebenermaßen. Was kann ich noch sinnvollerweise tun, bitte?
      ... unterwegs mit Drisella, der Stubenfliege (kleines Luftmoped von Carrera zum drinnen Üben)
      und mit "Dr. Ohne", der HS 100 G (zum draußen Spaß haben)

      The post was edited 1 time, last by Schaschel: Der Dativ ist dem Genitiv sein Tod. ().

    • Kleiner Fortschritt, wenn auch nicht ganz so, wie gewünscht: habe gerade nach Systemvoraussetzungen für die aktuelle HS GPS PRO gesucht und bei APK auf der Seite für die aktuelle Version die Anforderung Android 4.4 + gefunden. Das geht dann schon mal nicht. APK nennt auch eine ganze Reihe älterer Versionen dazu, sogar mit Angabe des benötigten Speicherplatzes. Leider erfahre ich nichts über das benötigte Android. Ich suche weiter...
      ... unterwegs mit Drisella, der Stubenfliege (kleines Luftmoped von Carrera zum drinnen Üben)
      und mit "Dr. Ohne", der HS 100 G (zum draußen Spaß haben)
    • Lösung gefunden- das zu alte Android war die Ursache.
      ... unterwegs mit Drisella, der Stubenfliege (kleines Luftmoped von Carrera zum drinnen Üben)
      und mit "Dr. Ohne", der HS 100 G (zum draußen Spaß haben)